body {
	height: 100%;
	padding: 0px;
	border: 0px;
	margin-left: 112px;
	margin-right: 5px;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;

}

div.left {
	width: 104px;
	height: 3000px;
	background-color: #FF0;
	border-right: 1px solid blue;
	position: fixed;
	top: 0px;
	left: 0px;
}

div.content {
	height: 100%;
	padding: 0px;
	border: 0px;
	max-width: 600px;
	margin: auto;
}

#menulogo {
	left: 1px;
	top: 2px;
	position: relative;
	margin-bottom: 10px;
}

ul#css3menu{
	margin: 0;
	list-style: none;
	padding: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 0;
	z-index: 999;
	position: fixed;
	display: block;
	float: left;
	left: 1px;

}
ul#css3menu li{
	display:block;white-space:nowrap;font-size:0;}
	
ul#css3menu>li{
	margin:0;}
	
ul#css3menu a:active, ul#css3menu a:focus{
	outline-style: none;
	background-color: #0066FF;
	/* [disabled]color: #0000FF; */
}

ul#css3menu a{
	display: block;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	cursor: pointer;
	background-color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 3px;
	padding-bottom: 4px;
	padding-right: 1px;
	padding-left: 1px;
	font-weight: normal;
	margin-top: 1px;
	border: 2px solid #00F;

}
	
ul#css3menu li:hover>a,ul#css3menu li a.pressed,ul#css3menu li a.selected{
	/* [disabled]font-weight: bold; */
	/* [disabled]font-style: italic; */
	font-size: 17px;
}
	
ul#css3menu > li.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:10px 4px 10px 4px;}
	
ul#css3menu > li.switch:before{
	content: "";
	position: absolute;
	display: block;
	height: 4px;
	width: 25px;
	border-radius: 4px;
	background: #ffffff;
	/* [disabled]-moz-box-shadow: 0 0px #ffffff, 0 16px #ffffff; */
	/* [disabled]-webkit-box-shadow: 0 8px #ffffff, 0 16px #ffffff; */
	/* [disabled]box-shadow: 0px 8px #ffffff,0 16px #ffffff; */
}
	
ul#css3menu > li.switch:hover:before{
	background: #000000;
	-moz-box-shadow: 0 8px #000000, 0 16px #000000;
	-webkit-box-shadow: 0 8px #000000, 0 16px #000000;
	/* [disabled]box-shadow:0 8px #000000, 0 16px #000000; */
}
	
.c3m-switch-input{
	display:none;}
	
ul#css3menu li.menubutton > a{
	width: 95px;
	height: 28px;
	line-height: 28px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
div.menuback a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	cursor: pointer;
	background-color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-right: 1px;
	padding-left: 1px;
	border: 2px solid #00F;
	width: 95px;
	height: 30px;
	line-height: 20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	top: 450px;
	position: fixed;
	left: 1px;
	text-decoration: none;
	font-weight: normal;
}
div.menuback1 a {
	display: block;
	top: 450px;
	position: fixed;
	left: 0px;

}
div.menuback a:hover {
	font-size: 19px;

}
div.menuback1 a:hover {
	left: -1px;

}

div.menuback a:active {
	background-color: #06F;
	/* [disabled]color: #00F; */
}
div.menuback1 a:active {
	left: -3px;

}





/*@media screen and (max-width: 769px) {
	ul#css3menu > li {
		position: initial;}
	ul#css3menu ul .submenu,ul#css3menu li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu .submenu,ul#css3menu ul,ul#css3menu .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 768px) {
	ul#css3menu {
		width: 100%;}
	ul#css3menu > li {
		display: none;		position: relative;		width: 100% !important;}
	ul#css3menu > li.switch,.c3m-switch-input:checked + ul#css3menu > li + li {
		display: block;}
	ul#css3menu > li.switch > label {		position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;}}*/


ul#css3menu li.menubutton2 > a {
	width: 95px;
	height: 28px;
	line-height: 14px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding-top: 1px;
	padding-bottom: 2px;
}
/* style of 'current page nav button' when page id + button class agree:*/
#homepage .homep,
#placards .placs,
#thelogbook .thelog,
#services .serv,
#faqpage .faq,
#linkspage .links,
#testimonials .testim,
#currentprojects .current,
#lawsandtrivia .laws,
#contact .contc {
	background-color: #FFFF00;
	color: #0000FF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #00F;
	border-right-color: #00F;
	border-bottom-color: #00F;
	border-left-color: #00F;
	font-weight: bold;
  }
.center {
	margin: auto;

}
.header {
	color: #00F;
	text-align: center;
	}
p.headertext:before {
	content: "3D YachtManuals";
}
p.headertext {
	color: #00F;
	text-align: center;
	font-size: xx-large;
}

.center-txt {
	text-align: center;
}
